#header, #nav-main {

display: none;
}
#wrapper{

background-size: 100%;

}
#content-wrapper {
background-color: rgba(255, 255, 255, 1);

min-height: 400px;
}
#breadcrumbs, h1 {

display: none;

}




h3 {
  font-size: 2em;
  font-weight: 100;
  letter-spacing: 0.5em;
  text-shadow: 0px 0px 20px #cd2027;
  color: #cd2027;
  display: inline-block;
   position: relative;
  left: 10px;
}

h4 {

  font-size: 1.2em;
  font-weight: 100;

  text-shadow: 0px 0px 20px #cd2027;
  color: #cd2027;
   position: relative;
  left: 10px;
}

.container {
  font-size: 16px;
   float: left;
  color: #FFFFFF;
  text-align: center;
}







.containera {
    width: 964px;

    font-family: Arial;
    overflow: hidden
}




.container {
  overflow: hidden;
}

.container:before, .container:after {
  content: " ";
  display: table;
}

.card {
  overflow: hidden;
 box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.1);
  width: 30%;
  height: 50vw;
  margin: 5%;
  float: left;
  display: block;
  position: relative;
  background-color: #fff;
  transition: box-shadow 300ms ease-in;
}
@media (min-width: 768px) and (max-width: 1149px) {
  .card {
    width: 300px;
    height: 400px;
    margin: 10px 20px 10px 0;
  }
  .card:nth-child(2n+2) {
    
  }
}
@media (min-width: 1150px) {
  .card {
    width: 300px;
    height: 400px;
    margin: 10px 20px 10px 0;
  }
}
.card:hover {
  box-shadow: 1px 1px 8px 2px rgba(0, 0, 0, 0.1);
}

.img--container {
  position: absolute;
  height: 73%;
  width: 100%;
  top: 0;
  overflow: hidden;
}
.img--container img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

.card--text {
opacity: 0.9;
  bottom: 0;
  width: 100%;
  height: 27%;
  position: absolute;
  background-color: #fff;
  transition: all 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
  transition: all 0.3s cubic-bezier(0.17, 0.71, 0.32, 0.96);
}
.card:hover .card--text {
  height: 100%;
  overflow: auto;
}

.text--header {
  position: absolute;
  left: 5px;
  right: 20px;
  top: 25%;
  transition: top 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
}
.card:hover .text--header {
  top: 10%;
}
.text--title {
  font-size: 1.15em;
  margin-bottom: .5em;
  font-weight: bold;
  text-transform: uppercase;
  position: relative;
  left: 1px;
  right: 20px;
  top: 15%;
}
.text--subtitle {
  position: relative;
  left: 1px;
  right: 20px;
  top: 46%;
}
.text--details {
  position: absolute;
  left: 40px;
  right: 40px;
  top: 89%;
  transition: top 450ms cubic-bezier(0.6, 0.06, 0.34, 0.61), opacity 500ms 100ms cubic-bezier(0.6, 0.06, 0.34, 0.61);
  transition: all 550ms cubic-bezier(0.17, 0.71, 0.32, 0.96);
  opacity: 0;
  padding-bottom: 20px;
}
.card:hover .text--details {
  top: 25%;
  opacity: 1;
}
.text--details:before {
  content: "";
  display: block;
  width: 30%;
  height: 1px;
  background-color: #ddd;
  margin: 16px 0;
}
.text--description {
  line-height: 1.4em;
}
.text--link {
  text-decoration: none;
  margin-top: 1em;
  display: inline-block;
  color: #a52a2a;
}
.text--link:hover {
  color: #d65f8d;
}



* {box-sizing: border-box;}

.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
background-color: black;
  width: 964px;
  position: relative;
  margin: auto;
}





.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 2s;
  animation-name: fade;
  animation-duration: 2s;
}

@-webkit-keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .1} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}

.buttons:hover {

background-color: #9e1a63;
}


.soc:hover {

color: #8f161b !important;

}

.menus {

padding: 6px!important; 

border: 1px solid black;

color: black !important;

text-decoration: none !important;;
}


.menus:hover {

background-color: #8f161b !important;

color: white !important;;
}